Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Check that virtualization extensions (VTx / AMD-V) are enabled in the BIOS/UEFI of the machine.
  • Run "yum update" even if you run it just before installing flexVDI, sometimes yum fails to update/install some required package, and it makes this error to show up.
  • If you installed a full Red Hat/CentOS distribution instead of the recommended minimal distribution (Core), some packages may not be installed due to conflicts with installed software. Running "yum install spice-server-flexvdi spice-server-flexvdi" should solve it.
  • Some users have reported that it was solved after updating the BIOS/UEFI firmware of the system.